/* CSS Document */
/*-----------------------*/
	/*PAGINATION */
/*-----------------------*/

.pagination {
		list-style:none;
		background:#ffffff;
	}
	.pagination li {
		display:inline;
		padding-top:20px;
	}
	.pagination li a {
		font-size:11px;
		display:block;
		float:left;
		padding:0 5px;
		margin-right:7px;
		background:#ffffff;
		text-decoration:none;
		text-shadow:none;
		border:1px solid #ededed;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	.pagination li.current a {
		background-color:#000000;
		color:#ffffff;
		border:1px solid #000000;
	}
	.pagination li a:hover {
		background-color:#000000;
		color:#ffffff;
		border:1px solid #000000;
	}

	.paginatio {
		display:inline;
		padding-top:20px;
	}
	.paginatio a {
	font-size: 11px;
	display: block;
	float: left;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 7px;
	background: #ffffff;
	text-decoration: none;
	text-shadow: none;
	border: 1px solid #554939;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: rgba(85,73,57,1.00);
	}
	.paginatio .current {
	font-size: 11px;
	display: block;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 7px;
	float: left;
	background-color: #F99200;
	color: #ffffff;
	border: 1px solid #F99200;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
	.paginatio a:hover {
	background-color: #554939;
	color: #ffffff;
	border: 1px solid #554939;
	}
.grupo{
	margin-bottom: 9px;
}
/******* paginado ***********/
.pageOn {
	background-color: #F99200;
	border: 1px solid #F99200;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 7px;
	color:		#fff;
	font-size: 11px;
}

.pageOff {
	background-color: #fff;
	border: 1px solid #F99200;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 7px;
	font-size: 11px;
	color:		#555;
}

.pageOff:hover {
	background-color: #F99200;
	border: 1px solid #F99200;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 7px;
	color:		#fff;
	font-size: 11px;
	cursor: pointer;
}

.pageOff a {
	color:			 #000;
	text-decoration: none;
}

.paginationSelect {
	background: #EEE;
}

.paginationErrors {
	clear:			both;
	text-align:		center;
	color:			#000;
	padding:		10px;
	width:			70%;
	margin:			auto;
	margin-top:		40px;
	margin-bottom:	40px;
}

body{
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
}
/*************************
	-	MENU	-
**************************/
.botonera{
	background-color: #4E513E;
}
.navbar-default{
	background-color: transparent;
	border: none;
	color: #fff;
	font-size: 13px;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: 400;
	}
.navbar{
	padding-top: 0px;
	margin-bottom: 0px;
	}
.navbar-default .navbar-text {

}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #D0CFCF;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #D0CFCF;
background-color: #696D55;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #C9C9C9;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #696D55;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 13px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
/*************************
	-	END MENU	-
**************************/
.cabecera{
	background-image: url(../images/bg_cab.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-clip: content-box;
	background-size: cover;
}
.separador{
	background-image: url(../images/sep.jpg);
	background-repeat: repeat-x;
	padding-bottom: 11px;
	padding-top: 11px;
}
.caja1{
	background-color: #C8CDA5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -8px;
	height: 400px;
	margin-top: 5px;
	margin-bottom: 4px;
}
.caja2{
	background-color: #C7C9AD;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -8px;
	height: 400px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.caja3{
	background-color: #D1D3BC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -15px;
	height: 400px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.caja4{
	background-color: #C8CDA5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -8px;
	height: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.caja5{
	background-color: #FFCC99;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -8px;
	height: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.caja6{
	background-color: #C7C9AD;
	margin-left: -15px;
	margin-right: -8px;
	height: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
.caja6l{
    background-color: #C7C9AD;
    margin-left: -15px;
    margin-right: -8px;
    height: 300px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    background-image: url(../images/bg_libro.jpg);
    background-position: center center;
}
.caja_i{
	background-color: #E2E3D5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -15px;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.logo_secc{
	margin-bottom: 10px;
}
.titulo_secc{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	color: #574639;
}
.titulo_secc spam{
	color:#006300;
}
.titulo_secc2{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	color: #574639;
}
.titulo_secc2 spam{
	color:#006300;
}
input {
	line-height: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: none;
	border-radius: 5px;
	background-color: #E6E7DC;
}
textarea {
	line-height: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: none;
	border-radius: 5px;
	background-color: #E6E7DC;
}
.button{
	border: 1px solid #016301;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	color: #016301;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-color: transparent;
	margin-top: 18px;
	margin-bottom: 11px;
	text-align: center;
	border-radius: 5px;
}
.button1{
	border: 1px solid #016301;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	color: #016301;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-color: transparent;
	margin-top: 18px;
	margin-bottom: 11px;
	text-align: center;
	border-radius: 5px;
}
#vertical-ticker {
    height:189px;
    overflow:hidden;
    margin:0; 
    padding:0;
}

#vertical-ticker li {
    padding:5px 20px;
    display:block;
    background-color: transparent;
    color:#333;
    border-bottom:1px solid #ddd;

}
#vertical-ticker1 {
	margin-top: 15px;
	height: 180px;
	overflow: hidden;
	padding: 0;
	font-size: 11px;
}

#vertical-ticker1 li {
    padding:5px 20px;
    display:block;
    background-color: transparent;
    color:#333;
    border-bottom:1px solid #016301;
height: 115px;
}
#vertical-ticker1 li a{
	color:#016301;
}
/* Blog info icons
----------------------------------------------------------------------------- */
.post-info{
	width: 100px;
	float: left;
	list-style-type: none;
	list-style-image: none;
}
.post-info, 
.date-category{
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-top: -5px;
}

.post-info .post-date, 
.post-info-container .post-date{
	background: #eee;
	position: relative;
	z-index: 20;
	float: left;
	clear: none;
	width: 50px;
	border-radius: 50%;
	height: 50px;
}

.post-info .post-date span, 
.post-info-container .post-date span{
    width: 100%;
    display: block;
    text-transform: uppercase;
}

.post-info .post-date .day, .post-date .day{
    text-align: center;
    font: 19px;
    line-height: 15px;
    font-weight: 600;
    padding-top: 14px;
}

.post-info .post-date .month, 
.post-info-container .post-date .month{
    font-size: 9px;
    text-align: center;
}

.post-info .post-category{
	float: left;
}
.post-category{
	width: 50px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	color: #fff;
	background-color: #737373;
	padding-top: 17px;
	top: 37px;
	border-radius: 50%;
	position: absolute;
	margin-top: -8px;
}
.secc_not{
	margin-bottom: 5px;
	color:#006300;
}
.tit_not{
	font-size: 12px;
	color:#333;
	margin-bottom: 2px;
	font-weight: 600;
}
.tit_not a{
	font-size: 12px;
	color:#333;
	margin-bottom: 2px;
	font-weight: 600
}
.bajada_not{
	margin-top: 10px;
	font-size: 11px;
}
.fondo_cont{
	padding: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(200,205,165,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(200,205,165,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(200,205,165,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(219,220,203,1.00) 0%,rgba(200,205,165,1.00) 100%);
	margin-top: 15px;
}
.boton_mas_not {
	padding: 10px 0 10px 15px;
	margin-bottom: 0px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #aaaaaa;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/toggle-buttons.png) no-repeat 100% 13px #f5f5f5;
	border: 1px solid #fff;
	cursor: pointer;
	margin-top: 12px;
}
.boton_mas_not:hover {
	color: #fff;
	background: url(../images/toggle-buttons.png) no-repeat 100% -29px #676767;
	border: 1px solid #999;
	text-decoration: none;
}
a{ color: #006300}
a:hover{
	text-decoration: none !important;
}
.fondo_cont1{
	padding: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(199,201,173,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(199,201,173,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(219,220,203,1.00) 0%,rgba(199,201,173,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(219,220,203,1.00) 0%,rgba(199,201,173,1.00) 100%);
	margin-top: 15px;
}
.fondo_cont2{
	padding: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,227,199,1.00) 0%,rgba(255,204,153,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,227,199,1.00) 0%,rgba(255,204,153,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,227,199,1.00) 0%,rgba(255,204,153,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,227,199,1.00) 0%,rgba(255,204,153,1.00) 100%);
	margin-top: 15px;
}
.tit_tel{
	margin-top: 15px;
}
.tel{
	font-size: 14px;
	color: #FF7F00;
	font-weight: bold;
}
.amigos{
	margin-left: -15px;
	margin-right: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/bg_amigos.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 300px;
	background-size: cover;
	margin-top: 5px;
	margin-bottom: 5px;
}
.titulo_secc1{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	color: #574639;
	margin-top: 30px;
	margin-bottom: 30px;
}
.titulo_secc1 spam{
	color:#006300;
}
.fecha_f{
	margin-bottom: 5px;
	font-size: 11px;
	color: #006600;
}
.titulo_f{
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 30px;
}
.bajada_f{
	margin-bottom: 70px;
	font-style: italic;
	font-size: 11px;
}
.entrar_f{

	border: 1px solid #016301;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	color: #016301;
	width: 40%;
	margin-left: auto;

	display: block;
	background-color: transparent;
	margin-top: 18px;
	margin-bottom: 11px;
	text-align: center;
	border-radius: 5px;

}
.entrar_c{
	border: 1px solid #006600;
	text-align: center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-radius: 4px;
	display: block;
	color: #006600;
}
.caja_list{
	margin-bottom: 10px;
	border-bottom: 1px dotted #006600;
	padding-bottom: 13px;
}
.emisoras{
	margin-left: -15px;
	margin-right: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/bg_dif.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 300px;
	background-size: cover;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest1{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest2{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest3{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d3.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest4{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d4.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest5{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d5.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest6{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d6.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest7{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d7.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dest8{
	margin-left: -15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/d8.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-clip: border-box;
	height: 250px;
	background-size: cover;
	margin-right: -15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.des_t{
	color: #006600;
	margin-top: 6px;
	margin-bottom: 70px;
	font-weight: 500;
	font-size: 14px;
}
.des_b{
	margin-bottom: 57px;
}
.ante_pie{
	margin-top: 5px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-color: #C8CDA5;
}
.tit_pie{
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 14px;
	color: #574739;
	font-weight: bold;
	background-image: url(../images/linea.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 6px;
}
.botones_pie{

	margin-bottom: 5px;
	padding-left: 12px;
	background-image: url(../images/bullet.png);
	background-position: left center;
	background-repeat: no-repeat;

}
.botones_pie a{
	color: #000;
}
.pie{
	background-color: #C7C9AD;
	margin-top: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.copy{
	font-size: 12px;
	margin-top: 7px;
	margin-bottom: 10px;
}
.tit_i{
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 18px;
	color: #574739;
	background-image: url(../images/linea.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 6px;
}
.tit_i_s{
	margin-top: 13px;
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: 600;
	color: #574739;
	border-bottom: 2px dotted #FF7F00;
	padding-bottom: 5px;
}
.caja_int{
	background-color: #CED5B9;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 6px;
	margin-bottom: 12px;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	color: #006600;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: transparent !important;
  border-color: #006600;
}
.panel {
  margin-bottom: 20px;
  background-color: transparent !important;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: #006600;
}
.pagination {
	margin-top: 40px;
	margin-left: 0px;
	margin-bottom: 40px;
	}
	.paginatio a {
		font-size:13px;
		display:block;
		float:left;
		padding:0 5px;
		margin-right:7px;
		background:#ffffff;
		text-decoration:none;
		text-shadow:none;
		border:1px solid #ededed;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	.paginatio .current {
		font-size:13px;
		display:block;
		padding:0 5px;
		margin-right:7px;
		float:left;
		background-color:#000000;
		color:#ffffff;
		border:1px solid #000000;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	.paginatio a:hover {
		background-color:#000000;
		color:#ffffff;
		border:1px solid #000000;
	}
.tit_can{
	margin-bottom: 10px;
	color:#006600;
}
.sep_col{
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #D2D2D2;
}
.volver_btn{
	width: 130px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #006600;
	border-radius: 5px;
	text-align: center;
	display: block;
	margin-top: 30px;
	margin-bottom: 20px;
}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.c4{
	padding: 5px;
	background-color: #BEC0A0;
	}
.noti{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 10px;
	background-color: #CED5B9;
	border-radius: 5px;
	margin-top:20px;
	}
#botdic{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #006600;
	color: #FFFFFF;
}
#mce-error-response{
	font-size: 9px !important;
}
.response{
	font-size: 9px !important;
}
@media (max-width: 768px) {
.caja1{
	margin-left: -15px;
	margin-right: -15px;

}	
.caja2{
	margin-left: -15px;
	margin-right: -15px;

}
.caja4{
	margin-left: -15px;
	margin-right: -15px;
height: 500px;
}
.emisoras{
	height: 300px;
	}
.caja5{
	height: 500px;
		margin-left: -15px;
	margin-right: -15px;
	}
	.dest1{
			margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
		.dest2{
	margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
		.dest3{
			margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
	.dest4{
		height: 250px;
	}
		.dest5{
			margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
		.dest6{
			margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
		.dest7{
			margin-left: -15px;
	margin-right: -15px;
	height: 250px;
	}
	.dest8{
		height: 250px;
	}
	.des_t{
	margin-bottom: 30px;
	}
	.des_b{
	margin-bottom: 90px;
	}
}
